Danh sách — chính sách chi tiết

Lấy danh sách / dữ liệu chính sách chi tiết trong nhóm Quy tắc tuỳ chỉnh của HiTechCloud WAF.

Xem Markdown

Lấy danh sách / dữ liệu chính sách chi tiết trong nhóm Quy tắc tuỳ chỉnh của HiTechCloud WAF. (Chức năng: get customized rule detail).

Endpoint

MethodEndpointMô tả
GET/api/open/policy/detailLấy danh sách / dữ liệu chính sách chi tiết

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idQueryintegerKhôngTham số lọc/truy vấn.

Kiểm thử tại chỗ

GEThttps://vcwaf.hitechcloud.vn/api/open/policy/detail

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Query
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/policy/detail?id=" \
  -H "Authorization: Bearer YOUR_TOKEN"
Phản hồi mẫu
{
  "data": {
    "action": {},
    "auth_callback": "https://vcwaf.hitechcloud.vn",
    "auth_rule": 1,
    "auth_source_ids": [
      1
    ],
    "black_rule": 1,
    "builtin": true,
    "captcha_rule": 1,
    "cloud_id": 1024,
    "cloud_total": 20,
    "compatible": 1,
    "created_at": "2026-01-01 08:00:00",
    "creator": "string",
    "expire": 1767225600,
    "id": 1024,
    "is_enabled": true,
    "level": 1,
    "log": true,
    "monitor": true,
    "name": "example",
    "negate": true,
    "order": 1,
    "pass_count": 20,
    "pattern": [
      [
        {
          "k": null,
          "op": null,
          "sub_k": null,
          "v": null
        }
      ]
    ],
    "replay": true
  },
  "err": "",
  "msg": "ok"
}